/* Secondary page featured banners */

#banner-wrapper {
min-width: 960px;
background: #d1e7f3;
background: -webkit-gradient(linear, left top, left bottom, from(#d1e7f3), to(#edf8ff)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #d1e7f3,  #edf8ff); /* for firefox 3.6+ */ 
position: relative;
}

#banner-wrapper:before, #banner-wrapper:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
#banner-wrapper:after { clear: both; }
.ie7 #banner-wrapper, .ie6 #banner-wrapper { zoom: 1; }

#banner {
   width: 960px;
   margin: 0 auto;
   position: relative;
}

#diagram {
   float: left;
   width: 479px;
   margin-left: 10px;
   color: #000;
   padding-top: 20px;
   padding-bottom: 20px;
}

.the-axxos-system #diagram,
.research #diagram {
   width: 940px;
   margin-right: 10px;
}

#diagram h1 {
   font: 28px "proxima-nova-1","proxima-nova-2","HelveticaNeue","Helvetica","Arial",sans-serif;
   letter-spacing: 0px;
   margin-bottom: -10px;
   }

#diagram ul {
   list-style-type: none;
   margin-left: 0;
   padding-left: 20px;
   left: auto;
   position: relative;
   width: 420px;
   padding-top: 20px;
   margin-bottom: -1px;
}

#diagram li {
   padding-bottom: 20px;
   position: relative;
}

#diagram li:after {
	position: absolute;
	height: 1px;
	width: 6px;
	background: #000;
	content: "";
	top: 0.65em;
	left: -20px;
}

#image {
   position: absolute;
   top: 5px;
   right: 0;
   z-index: 1;
   text-transform: uppercase;
}

#image.successful-growth-strategies {
   position: absolute;
   top: 5px;
   right: 0;
   z-index: 1;
   text-transform: uppercase;
}

#image.market-alignment {
   position: absolute;
   top: 30px;
   right: 0;
   z-index: 1;
   text-transform: uppercase;
}

#image.smart-management {
   position: absolute;
   top: 55px;
   right: 0;
   z-index: 1;
   text-transform: uppercase;
}

#image.coaching {
   position: absolute;
   top: 10px;
   right: 20px;
   z-index: 1;
   text-transform: uppercase;
}

#image.about {
   position: absolute;
   top: 20px;
   right: 60px;
   z-index: 1;
   text-transform: uppercase;
}

#image h2 {
   z-index: 2;
   position: absolute;
   color: #79a4b5;
   top: 26px;
   left: 0;
   font: 16px "proxima-nova-1","proxima-nova-2","HelveticaNeue","Helvetica","Arial",sans-serif;
   letter-spacing: 0.1em;
   font-weight: 200;
   visibility: hidden;
}

#image h3 {
   background: #fff;
   z-index: 2;
   position: absolute;
   height: 18px;
   padding: 5px;
   font: 15px "proxima-nova-1","proxima-nova-2","HelveticaNeue","Helvetica","Arial",sans-serif;
   letter-spacing: 0.1em;
   font-weight: 200;
}

/* Market Alignment Labels */

.market-label-one {
   top: -5px;
   left: 20px;
}

.market-label-two {
   top: -20px;
   left: 250px;
}

.market-label-three {
   top: 140px;
   right: 0;
}

.market-label-four {
   bottom: -10px;
   left: 50px;
}

/* Smart Management Labels */

.management-label-one {
   top: 100px;
   left: 110px;
}

.management-label-two {
   top: -20px;
   left: 60px;
}

.management-label-three {
   top: -30px;
   right: 120px;
}

.management-label-four {
   top: 150px;
   right: 0;
}

.management-label-five {
   bottom: -20px;
   left: 190px;
}

.management-label-six {
   bottom: 50px;
   left: 10px;
}

/* Successful Growth Strategies Labels */

.growth-label-one {
   top: 20px;
   left: 0;
}

.growth-label-two {
   bottom: 10px;
   right: 40px;
}

.growth-label-three {
   top: 10px;
   right: 80px;
}

.growth-label-four {
   bottom: 80px;
   left: 100px;
}

/* Coaching labels */

.coaching-label-one {
   top: 15px;
   left: -30px;
}

.coaching-label-two {
   top: 70px;
   right: -10px;
}

.coaching-label-three {
   top: 148px;
   right: 163px;
   background: #2e6595 !important;
   color: #fff !important;
   font-weight: 400 !important;
}

.coaching-label-four {
   bottom: 125px;
   left: -60px;
}

.coaching-label-five {
   bottom: 30px;
   left: -45px;
}

.coaching-label-six {
   bottom: 35px;
   right: -25px;
}

#image a {
	color: #000;
}

#image a:hover {
	color: #023f69;
}

/* Content */

#content-wrapper {
   width: 960px;
   margin: 0 auto;
   padding-top: 0px;
}

#content-wrapper:before, #content-wrapper:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
#content-wrapper:after { clear: both; }
.ie7 #content-wrapper, .ie6 #content-wrapper { zoom: 1; }

#content {
   float: left;
   width: 610px;
   margin-left: 10px;
   padding-right: 20px;
   padding-top: 30px;
   position: relative;
}

#content-no-sidebar {
   float: left;
   width: 940px;
   margin-left: 10px;
   padding-top: 30px;
   position: relative;
}

#content ul,
#content-no-sidebar ul {
	margin-left: -15px;
	padding-left: 10px;
	margin-bottom: 0.5em;
	list-style-image: url("/images/bullet.gif");
}

#content li,
#content-no-sidebar li {
   padding-bottom: 0.5em;
   position: relative;
   padding-left: 5px;
}

#content blockquote,
#content-no-sidebar blockquote {
   border-top: 1px solid #cbd5d9;
   border-bottom: 1px solid #cbd5d9;
   padding: 10px 0 0 0;
   color: #5a94d2;
   font-size: 22px;
   margin-bottom: 0.9em;
}

#content blockquote p,
#content-no-sidebar blockquote p {
	line-height: 25px;
}

#content blockquote .testimonial-author,
#content-no-sidebar blockquote .testimonial-author {
   color: #666;
   font-style: italic;
   text-align: right;
   font-size: 15px;
}

#content blockquote p,
#content-no-sidebar blockquote p {
	padding-bottom: 8px;
}

#content h1,
#content-no-sidebar h1 {
   font: 28px "proxima-nova-1","proxima-nova-2","HelveticaNeue","Helvetica","Arial",sans-serif;
   letter-spacing: 0.05em;
}

#content .tagline,
#content-no-sidebar .tagline {
	color: #084061;
	margin-top: -20px;
	margin-bottom: 10px;
	font-style: italic
}

#content .align-left,
#content-no-sidebar .align-left {
	float: left;
}

#content .align-right,
#content-no-sidebar .align-right {
	float: right;
}

#content h2,
#content-no-sidebar h2 {
	font-size: 16px;
}

#content h2.blog,
#content-no-sidebar h2.blog {
	font: 14px "proxima-nova-1","proxima-nova-2","HelveticaNeue","Helvetica","Arial",sans-serif;
   letter-spacing: 0.1em;
   font-weight: 200;
   color: #666;
   margin-top: -20px;
   text-transform: uppercase;
}

/* Sidebar */

#sidebar {
   float: right;
   width: 269px;
   padding-left: 20px;
   border-left: 1px solid #387d9a;
   padding-top: 30px;
   position: relative;
}

#sidebar h3 {
   text-transform: uppercase;
   color: #666;
   font: 12px "proxima-nova-1","proxima-nova-2","HelveticaNeue","Helvetica","Arial",sans-serif;
   letter-spacing: 0.1em;
   font-weight: 200;
   margin-bottom: 5px;
}

#sidebar h4 {
   font: 19px "proxima-nova-1","proxima-nova-2","HelveticaNeue","Helvetica","Arial",sans-serif;
   letter-spacing: 0.1em;
   font-weight: 400;
}

#secondary-navigation {
   margin-bottom: 25px;
   font-size: 15px;
}

.sidebar-link {
   text-transform: uppercase;
   border-bottom: 1px solid #cbd5d9;
   font: 12px "proxima-nova-1","proxima-nova-2","HelveticaNeue","Helvetica","Arial",sans-serif;
   letter-spacing: 0.1em;
   font-weight: 200;
   margin-top: 10px;
   padding-bottom: 25px;
}

#sidebar:after {
	background: #387d9a;
	content: "";
	height: 7px;
	position: absolute;
	bottom: -4px;
	left: -4px;
	width: 7px;
   -o-border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
}

#sidebar blockquote {
   border-top: 1px solid #cbd5d9;
   border-bottom: 1px solid #cbd5d9;
   padding: 10px 0 0 0;
   color: #5a94d2;
   margin-bottom: 0.9em;
}

#sidebar blockquote .testimonial-author {
   color: #666;
   font-style: italic;
   text-align: right;
}

#sidebar blockquote p {
	padding-bottom: 8px;
}

#sidebar.blog {
	border-left: none;
}

#sidebar.blog:after {
	display: none;
}

#secondary-navigation ul, #blog ul {
	margin: 0 0 0.9em 0;
	padding: 0;
	list-style-type: none;
}

#secondary-navigation li, #blog li {
	border-top: 1px solid #cbd5d9;
}

#secondary-navigation li:last-child, #blog li:last-child {
	border-bottom: 1px solid #cbd5d9;
}

#secondary-navigation a,
#secondary-navigation a:link, #blog a, #blog a:link {
	color: #084061;
	display: block;
	padding: 10px;
}

#secondary-navigation a:hover, #blog a:hover {
	background: #186795;
	color: #fff;
}

#secondary-navigation .secondary-active, #blog .active {
	background: #186795;
	color: #fff;
}

#secondary-navigation .secondary-active a, #blog .active a {
	background: #186795;
	color: #fff;
}

#secondary-navigation a.mail {
	color: #5a94d2;
	padding: 0;
	display: inline;
	margin: 0;
}

#secondary-navigation a.mail:hover {
   color: #314d6b;
   text-decoration: none;
   background: none;
}

/* Contact Form */

#contact-form {
	margin-top: 20px;
}

#contact-form input, #contact-form textarea {
	width: 250px;
	background: #fafafa;
    border: 2px solid #d5d5d5;
    vertical-align: middle;
    padding: 5px;
}

#contact-form button {
   cursor: pointer;
   display: inline-block;
   line-height: 1;
   text-decoration: none;
   text-shadow: rgba(0,0,0,1) 1px 1px 0;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   background: #36ba3f;
   background: -webkit-gradient(linear, left top, left bottom, from(#36ba3f), to(#24812b));
   border: 2px solid #207526;
   padding: 8px;
   color: #fff;
   font-weight: 600;
}

#contact-form button:hover {
   background: #24812b;
   background: -webkit-gradient(linear, left top, left bottom, from(#24812b), to(#36ba3f));
   color: #fff;
}

#address {
	display: none;
}

#contact-result {
	background: #fffab8;
	padding: 10px;
	margin-bottom: 20px;
}

/* Image alignment for blog posts */

.left {
	float: left;
	padding: 20px 20px 10px 0;
}

.right {
	float: right;
	padding: 20px 0 10px 20px;
}

.axxos-system-diagram {
  padding-left: 40px;
  max-width: 510px;
}

.axxos-system-diagram p {
 color: #666;
font-size: 14px;
padding-top: 1em;
}